// base color
$blue:#324157;
$light-blue:#3A71A8;
$red:#C03639;
$redstar:#C03639;
$pink: #E65D6E;
$green: #30B08F;
$tiffany: #4AB7BD;
$yellow:#FEC171;
$panGreen: #30B08F;
$true-white: #ffffff;

/* Define Variables/style guide for Ritx reporting */

// color
$ritx-dark-green:#086939;
$ritx-dark-green-2:#8bc63f;
$ritx-mid-green: #0c9542;
$ritx-light-green: #76be40;
$ritx-lime-green: #b9e4ac;
$ritx-lime-green-2: #78bb3e;
$ritx-lime-green-3: #73bd40;
$ritx-lime-green-4: #0d9642;
$ritx-light-green-2: #ebf5f0;
$ritx-light-green-3: #6cba40;
$ritx-light-grey: #e9f1e4;
$ritx-light-grey-2: rgba(233, 241, 228, 0.5);
$ritx-light-grey-3: #d2d9cd;
$ritx-grey: #9ca895;
$ritx-dark-grey: #373737;
$ritx-orange:#f9bc3f;
$ritx-dark-orange:#ff8400;
$ritx-greyish-brown: #4a4a4a;
$ritx-red: #e85639;

//sidebar
$menuBg:#304156;
$subMenuBg:rgba(9, 105, 57, .8);
$menuHover:$ritx-dark-green;
$sideBarWidth: 180px;

// element detailing

// warning: use 'font' instead font-family'
$ritx-font:'Nunito',
sans-serif;
$ritx-font-medium:'Nunito 400';
$ritx-font-bold:'Nunito 700';
// end of warning


// font modifier
$font-size-root: 16px;
$font-size-base: 1rem !default;
$font-size-larger: 1.2rem;
$font-size-large: 1.5rem;
$font-size-mini: 0.8rem;
$font-weight-bold: 700 !default;
$font-weight-semi-bold: 600 !default;
$font-weight-normal: 400 !default;
$font-weight-thin: 300 !default;
$font-weight-base: $font-weight-thin !default;
$font-size-smaller: 85% !default;
$font-size-h1: 2.625rem !default;
$font-size-h2: 2.25rem !default;
$font-size-h3: 1.75rem !default;
$font-size-h4: 1.375rem !default;

// ritx global setter
$ritx-font-normal: 16px;
$ritx-radius: 8px;
$ritx-box-shadow: 0 2px 4px 0 #0000002e;

// element modifier
$ritx-element-padding: 10px 30px;

// animation
$ritx-smooth: .3s ease-in;
